---
---
{{reference}}

<div id="{{key}}-materials">
  <ul class="nav nav-pills">
    {% if entry.abstract %}
    <li><a data-toggle="collapse" href="#{{key}}-abstract">Abstract</a> || </li>
    {% endif %}
    <li><a data-toggle="collapse" href="javascript:toggleDiv('{{key}}-bibtex')"> BibTeX</a> |</li>
    <div id="{{key}}-bibtex" style="display:none;">
    <pre class="collapse">{{entry.bibtex}}</pre>
    </div>
 
    {% if link %}
    <li><a href="{{link}}">Download</a> | </li>
    {% endif %}
    {% if entry.doi %}
    <li>| DOI: <a href="http://dx.doi.org/{{entry.doi}}">{{entry.doi}}</a></li>
    {% endif %}
  </ul>

  {% if entry.abstract %}
  <p id="{{key}}-abstract" class="collapse">{{entry.abstract}}</p>
  {% endif %}

</div>
